@font-face{font-family:Mazda;src:url("../fonts/Mazda-webfont.eot");src:url("../fonts/Mazda-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/Mazda-webfont.woff") format("woff"),url("../fonts/Mazda-webfont.ttf") format("truetype"),url("../fonts/Mazda-webfont.svg#Mazda-webfont") format("svg");font-weight:bold;font-style:normal}
@font-face{font-family:Mazda;src:url("../fonts/Mazda_Rg-webfont.eot");src:url("../fonts/Mazda_Rg-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/Mazda_Rg-webfont.woff") format("woff"),url("../fonts/Mazda_Rg-webfont.ttf") format("truetype"),url("../fonts/Mazda_Rg-webfont.svg#Mazda_Rg-webfont") format("svg");font-weight:normal;font-style:normal}

@font-face{
font-family:default-light-webfont;src:url(../fonts/default-light-webfont.eot) format("embedded-opentype"),
url(../fonts/default-light-webfont.woff) format("woff"),
url(../fonts/default-light-webfont.ttf) format("truetype"),
url(../fonts/default-light-webfont.svg) format("svg");font-weight:200}

@font-face{
font-family:default-regular-webfont;src:url(../fonts/default-regular-webfont.eot) format("embedded-opentype"),
url(../fonts/default-regular-webfont.woff) format("woff"),
url(../fonts/default-regular-webfont.ttf) format("truetype"),
url(../fonts/default-regular-webfont.svg) format("svg");font-weight:300}

@font-face{
font-family:default-italic-webfont;src:url(../fonts/default-italic-webfont.eot) format("embedded-opentype"),
url(../fonts/default-italic-webfont.woff) format("woff"),
url(../fonts/default-italic-webfont.ttf) format("truetype"),
url(../fonts/default-italic-webfont.svg) format("svg");font-weight:300}

@font-face{
font-family:default-bold-webfont;src:url(../fonts/default-bold-webfont.eot) format("embedded-opentype"),
url(../fonts/default-bold-webfont.woff) format("woff"),
url(../fonts/default-bold-webfont.ttf) format("truetype"),
url(../fonts/default-bold-webfont.svg) format("svg");font-weight:600}

/*New fonts July 2019*/

@font-face{
font-family:MazdaType-Medium;src:url(../fonts/MazdaType-Medium.eot) format("embedded-opentype"),
url(../fonts/MazdaType-Medium.woff) format("woff"),
url(../fonts/MazdaType-Medium.ttf) format("truetype"),
url(../fonts/MazdaType-Medium.svg) format("svg");font-weight:500}

@font-face{
font-family:MazdaType-Bold;src:url(../fonts/MazdaType-Bold.eot) format("embedded-opentype"),
url(../fonts/MazdaType-Bold.woff) format("woff"),
url(../fonts/MazdaType-Bold.ttf) format("truetype"),
url(../fonts/MazdaType-Bold.svg) format("svg");font-weight:bold}

@font-face{
font-family:MazdaType-Regular;src:url(../fonts/MazdaType-Regular.eot) format("embedded-opentype"),
url(../fonts/MazdaType-Regular.woff) format("woff"),
url(../fonts/MazdaType-Regular.ttf) format("truetype"),
url(../fonts/MazdaType-Regular.svg) format("svg");font-weight:normal}
